Bug 10281 - Fix a lot of documentation issues in the manpages
Fix a lot of documentation issues in the manpages
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.1.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 14:24 UTC by Andreas Schneider
Modified: 2013-11-26 19:32 UTC (History)
2 users (show)

See Also:


Attachments
v4-1-test patch (128.41 KB, patch)
2013-11-19 14:24 UTC, Andreas Schneider
gd: review+
Details
patch from master to be applied before the larger patch (5.99 KB, patch)
2013-11-19 15:56 UTC, Guenther Deschner
asn: review+
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-11-19 14:24:21 UTC
Fix a lot of documentation issues in the manpages.
Comment 1 Andreas Schneider 2013-11-19 14:24:51 UTC
Created attachment 9442 [details]
v4-1-test patch
Comment 2 Guenther Deschner 2013-11-19 15:55:18 UTC
Comment on attachment 9442 [details]
v4-1-test patch

looks good, just one patch is needed prior to applying this, let me look it up.
Comment 3 Guenther Deschner 2013-11-19 15:56:45 UTC
Created attachment 9443 [details]
patch from master to be applied before the larger patch
Comment 4 Andreas Schneider 2013-11-21 09:51:45 UTC
Karolin, please add it to 4.1. Thanks!
Comment 5 Karolin Seeger 2013-11-22 10:48:04 UTC
Pushed both patchsets to autobuild-v4-1-test.
Comment 6 Karolin Seeger 2013-11-26 19:32:34 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!